*::-webkit-input-placeholder {
	color: #BCBCBC;
	opacity: 1;
}
*:-moz-placeholder {
	color: #BCBCBC;
	opacity: 1;
}
*::-moz-placeholder {
	color: #BCBCBC;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #BCBCBC;
	opacity: 1;
}


body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}
body {
	font-family: "OpenSans-Regular", sans-serif;
	font-size: 16px;
	margin:0px;
	overflow-y: scroll;
	color: #5B5B5B;
	overflow-x: hidden !important;
	background-color: #eee;
}

* {margin: 0; padding: 0;}

.fullwrap {
	overflow-x: hidden !important;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 100%;
	max-width: 1920px;
	position: fixed;
	z-index: 11;
	top: 0;
	background-color: #fff;
}
.fullwrap2 {
	/*overflow-x: hidden !important;*/
	margin: 0 auto;
	width: 100%;
	max-width: 1920px;
	box-sizing: border-box;
}
.fullwrap3 {
	overflow-x: hidden !important;
	margin: 0 auto;
	width: 100%;
	max-width: 1920px;
	margin-top: 71px;
	background-color: #31a1e1;
	/*background: linear-gradient(to bottom right, #00c6f3, #0087d9);*/
}
.fullwrap4 {
	overflow-x: hidden !important;
	margin: 0 auto;
	width: 100%;
	max-width: 1920px;
	margin-top: 71px;	
}
.wrap {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
	position: relative;
}
.fullwrap3 .wrap {
	background-color: #31a1e1;
}
.ins {
	position: relative;
	width: 100%;
}
.my_404 {
	margin-top: 50px;
	text-align: center;
}
.my_form {
	display: none;
	padding: 0;
	width: 300px;
}
.fancybox-close-small img {
  border-radius: 15px;
  width: 23px;
  position: absolute;
  top: 13px;
  right: 6px;
}
.my_form h4 {
	font-size: 20px;
	font-family: "OpenSans-Light";
	background-color: #00538A;
	color: #fff;
	padding: 11px 0 11px 10px;
	text-align: left;
}
.my_form p {
	font-size: 14px;
	line-height: 20px;
	padding: 0 15px;
	margin-top: 15px;
}
.my_form input[type="text"] {
	display: inline-block;
	margin: 25px 15px 15px 15px;
	padding: 4px 10px;
	width: 268px;
	border-radius: 8px;
	outline: none;
	border: 1px solid #D6D6D6;
	font-size: 14px;
}
.my_form a {
	display: inline-block;
	color: #5B5B5B;
	font-size: 14px;
	text-decoration: underline;
}
.my_form a:hover {
	text-decoration: none;
	color: #00538A;
}
.my_form .sendit {
  margin: 35px 15px 30px 15px;
  width: 268px;
  border: 1px solid #00538A;
  background-color: #fff;
  outline: none;
  color: #00538A;
  padding: 16px 0;
  border-radius: 30px;
  cursor: pointer;
}
.my_form .sendit:hover {
	background-color: #00538A;
	color: #fff;
}
.my_form .chek {
	margin: 5px 15px;
}
.my_form .op {
	margin: 5px 15px;
	font-family: "OpenSans-Bold";
	font-size: 14px;
}
.otvet {
	text-align: center;
}
.otvet p {
	margin-top: 35px;
	margin-bottom: 87px;
}
.otvet p span {
	color: #0072BB;
}
.otvet a {
	margin-left: 0;
	margin-top: 0;
}
#my_form3 p {
	margin-bottom: 60px;
}
#wrapMap {
    position: relative;
    cursor: help;
    overflow: hidden;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
}
.mapTitle {
    position: absolute;
    z-index: 1000;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 5px;
    display: none;
    padding: 5px 20px;
    border-radius: 5px;
    background: rgb(255, 255, 255);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
}
.top {
	display: flex;
	background-color: #fff;
	padding: 8px 15px 3px 15px;
	justify-content: space-between;
	-ms-flex-pack: justify;
	color: #5B5B5B;
	align-items: center;
}
.top a {
	color: #5B5B5B;
}
.top a:hover {
	text-decoration: underline;
}
.top .active {
	color: #3d72b8;
}
.top .logo {
	width: 250px;
}
.top .logo img {
	max-height: 55px;
}
.top .mk {
	width: 100%;
	padding: 0 150px;
	box-sizing: border-box;
}
.top .menu .bub {
	display: none;
}
.top .menu .close {
	position: fixed;
	background-color: rgba(0,0,0,0.6);
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 11;
	display: none;
}
.top .menu ul {
	display: flex;	
	justify-content: space-between;
	-ms-flex-pack: justify;
}
.top .menu ul > img {
	display: none;
}
.top .kont {
	width: 300px;
	text-align: right;
}
.top .kont > a:hover {
	text-decoration: none;
}
.top .kont > a img {
	vertical-align: middle;
}
.top .kont > a span {
	vertical-align: middle;
	display: inline-block;
	padding-left: 5px;
	box-sizing: border-box;
}
.top .kont img {
	width: 20px;
}
.fullwrap2 h3 {
	font-size: 26px;	
	margin: 15px 0 8px 15px;
	position: relative;
	display: inline-block;
	font-family: 'OpenSans-Bold';
}
.fullwrap3 .kor {
	margin-top: 40px;
}
.fullwrap3 .kor p {
	margin: 0 6px 0 15px;
	background-color: #fff;
	display: inline-block;
	padding: 10px 15px 20px 15px;
}
.fullwrap3 .kor a {
	color: #5B5B5B;
	margin: 0 15px 0 0;
	background-color: rgba(255,255,255,0.8);
	display: inline-block;
	padding: 10px 15px;
}
.fullwrap3 .filtrt {
	background-color: #fff;
	margin: 0 15px 40px 15px;
	padding: 15px 0;
	display: flex;
	justify-content: space-around;
}
.fullwrap3 .filtrt p {
	font-size: 12px;
}
.fullwrap3 .filtrt .gorod select {
	cursor: pointer;
}
.fullwrap3 .filtrt select, 
.fullwrap3 .filtrt input {
	border: 1px solid #ddd;
	outline: none;
	padding: 10px;
	color: #666;
}
.fullwrap3 .filtrt select option[disabled] {
	color: #ad0c0c;
}
.fullwrap3 .filtrt .data {
	display: flex;
}
.fullwrap3 .filtrt .data .ins {
	margin: 0 5px;
}
.gosti input {
	width: 25px;
	text-align: center;
	border: 1px solid #ddd;
  outline: none;
  padding: 10px;
  color: #666;
}
.gosti button {
	border: 1px solid #ddd;
	outline: none;
	background-color: #fff;
	padding: 10px;
	cursor: pointer;
}
.fullwrap3 .filtrt .end input {
	background-color: #3d72b8;
	color: #fff;
	outline: none;
	border: none;
	padding: 12px 40px;
	margin-top: 17px;
	cursor: pointer;
}
.fullwrap3 .prdg {
	background-image: url(../img/bed.png);
  height: 400px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
}
.fullwrap3 .prdg img {
	display: none;
}
.fullwrap3 .prdg p {
	font-size: 40px;
	color: #fff;
}
.fullwrap3 .prdg p:first-of-type {
	margin-left: 60px;
}
.fullwrap3 .prdg p:last-of-type {
	margin-right: 20px;
}
.goroda .gins {
	display: flex;
	flex-wrap: wrap;
}
.goroda .gins .item {
	width: 33.3333%;
	padding: 10px 15px;
	box-sizing: border-box;
}
.goroda .gins .item a {
	display: block;
	position: relative;
	overflow: hidden;
}
.goroda .gins .item a img {
	display: block;
	transition-duration: 0.5s;
}
.goroda .gins .item a:hover > img {
	transform: scale(1.1);
}
.goroda .gins .item a p {
	position: absolute;
	bottom: 0;
	background-color: rgba(49,161,225,0.8);
	color: #fff;
	width: 100%;
	padding: 10px 15px;
	box-sizing: border-box;
	font-size: 20px;
	margin: 0;
}
.kklins {
	margin: 15px;
	display: flex;
	align-items: center;
}
.kklins img {
	display: block;
	width: 50%;
}
.kklins .text {
	width: 50%;
	margin-left: 30px;
}

.text p {
	font-size: 18px;
	font-family: "OpenSans-Bold";
	margin-bottom: 20px;
}
.text span {
	color: #333;
}
.text ul {
	margin: 20px 0;	
}
.text ul span {
	color: #3d72b8;
	font-size: 24px;
}
.text h4 {
	font-size: 30px;
	margin-bottom: 5px;
}
.text h4 a {
	color: #3d72b8;
}
.text h4 a:hover {
	text-decoration: none;
}
.text > a {
	display: block;
	margin-top: 20px;
	text-align: right;
	color: #3d72b8;
}
.nkl {
	margin-bottom: 30px;
}
.nklins {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-top: 20px;
}
.nklins img {
	display: block;
	max-width: 200px;
	max-height: 60px;
	padding: 0 15px;
	margin-bottom: 10px;
}
.slick-dots li.slick-active button:before {
	color: #00538A;
}
.slick-dots li button:before {
	color: #00538A;
	content: "";
	width: 10px;
	height: 10px;
	background-color: #00538A;
	border-radius: 15px;
}
.futer {
	background-color: #31a1e1;
}
.futer a {
	color: #fff;
}
.futer .cnt {
	display: flex;
	justify-content: space-around;
	color: #fff;
	flex-wrap: wrap;
}
.futer .cnt .item {
	padding: 15px;
	box-sizing: border-box;
}
.futer .cnt .item p {
	font-size: 20px;
	font-family: "OpenSans-Light";
	margin-bottom: 5px;
}
.futer .cnt .item span {
	display: block;
}
.futer .cnt .item a {
	display: inline-block;
	margin-top: 10px;
	margin-right: 10px;
}
.futer .cnt .item img {
	width: 30px;
}
.kop {
	color: #fff;
	padding: 15px;
	position: relative;
}
.kop:before {
	content: "";
	position: absolute;
	left: 15px;
	right: 15px;
	top: 0;
	border-top: 1px solid #fff;
}
.colback {
	background-color: #31a1e1;
	color: #fff;
	padding: 15px;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.colback .text p {
	font-family: "OpenSans-Regular";
	font-size: 22px;
}
.colback .text {
	font-family: "OpenSans-Light";
	font-size: 18px;
	padding-right: 5px;
}
.colback .calbb {
	color: #000;
	background-color: #fff;
	padding: 10px 20px;
	min-width: 122px;
}
/* Для Chrome и Safari */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Для Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}
/* Для IE и Edge */
input[type="number"]::-ms-clear {
  display: none;
}
.hk {
	margin: 10px 15px;
	font-size: 14px;
}
.hk a {
	color: #555;
}
.hk span {
	color: #999;
}
.krt {
	background-image: url(../img/ya.jpg);
	background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 200px;
  margin: 0 15px;
  position: relative;
}
.krt a {
	display: block;
	position: absolute;
	width: 250px;
	bottom: 10px;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding: 12px 0;
	text-align: center;
	background-color: rgba(49,161,225,0.9);
	color: #fff;
}
.zg {
	display: none;
}
.kkv {
	display: flex;
}
.lk {
	width: 290px;
	padding: 0 15px 20px 15px;
	box-sizing: border-box;
	position: relative;
}
.lk .closef {
	display: none;
}
.lk p {
	margin-top: 20px;
	margin-bottom: 8px;
	font-family: "OpenSans-Bold";
}
.lk .chek {
	display: flex;
	align-content: center;
	margin-bottom: 3px;
}
.lk .chek input {
	position: absolute;
  z-index: -1;
  opacity: 0;
}
.lk .chek input+label {
	display: inline-flex;
  align-items: center;
  user-select: none;
  cursor: pointer;
}
.lk .chek input+label::before {
	content: '';
  display: inline-block;
  width: 1em;
  height: 1em;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #ddd;
  background-color: #fff;
  border-radius: 0.25em;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}
.lk .chek input:checked+label::before {
	border-color: #31a1e1;
  background-color: #31a1e1;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}
.lk select[name="gorod"] {
	cursor: pointer;
	border: 1px solid #ddd;
  outline: none;
  padding: 10px;
  color: #666;
}
.lk .form-control {
	display: block;
	margin-bottom: 10px;
	background-color: #eee;
	outline: none;
	border: none;
}
.lk #slider-range {
	position: relative;
	width: 235px;
	left: 10px;
}
.lk .show {
	position: -webkit-sticky;
	position: sticky;
	bottom: 0;
	background-color: #31a1e1;
	color: #fff;
	cursor: pointer;
	padding: 12px 0;
	text-align: center;
	box-sizing: border-box;
	z-index: 10;
	margin-top: 10px;
}
.lk .clk {
	display: block;
	background-color: #999;
	color: #fff;
	padding: 12px 0;
	box-sizing: border-box;	
	margin-top: 15px;
	text-align: center;
}
.rk {
	width: calc(100% - 290px);
	margin: 20px 0;
}
.rk .sort {
	margin-left: 15px;
	margin-bottom: 10px;
}
.rk .sort p {
	display: inline;
	font-size: 14px;
	margin-bottom: 5px;
}
.rk .sort select {
	background-color: #eee;
	outline: none;
	border: none;
	cursor: pointer;
	font-size: 14px;
}
.rk .sort select:hover {
	background-color: #ddd;
}
.rk .prkv a {
	display: block;
	text-decoration: none;
	margin-bottom: 10px;
}
.rk .prkv .item {
	display: flex;
	margin-right: 15px;
}
.rk .prkv .item .thumbfoto {
	width: 235px;
	overflow: hidden;
	box-sizing: border-box;
}
.rk .prkv .item .telo {
	width: calc(100% - 235px);
	padding-left: 10px;
	box-sizing: border-box;
}
.rk .prkv .item .telo .zgl {
	color: #31a1e1;
	font-size: 20px;
	margin-bottom: 3px;
}
.rk .prkv .item .telo .zgl:hover {
	color: #ad0c0c;
}
.rk .prkv .item .telo .cena {
	font-family: "OpenSans-Bold";
	color: #555;	
	margin-bottom: 3px;
}
.rk .prkv .item .telo .adres {
	font-size: 15px;
	color: #555;
	margin-bottom: 3px;
}
.rk .prkv .item .telo .text {
	font-size: 14px;
	color: #555;
	margin-bottom: 3px;
}
.rk .prkv .item .telo .prov {
	color: #999;
	margin-bottom: 5px;
}
.rk .prkv .item .telo .tel a {
	display: inline-block;
	position: relative;
	z-index: 2;
	color: #000;
}
.rk .prkv .item .telo .tel a:hover {
	text-decoration: underline;
}
.more {
	display: block;
	background-color: #31a1e1;
	color: #fff;
	padding: 12px 0;
	width: 300px;
	text-align: center;
	box-sizing: border-box;
	margin: 20px auto 20px auto;
}
.vkv {
	display: flex;
	width: 100%;
  max-width: 1050px;
  margin: 0 auto;
}
.vkv .rk {
	width: calc(100% - 330px);
}
.vkv .prkv {
	margin-left: 15px;
}
.vkv .prkv .zgl {
	margin-top: 20px;
  margin-bottom: 15px;
  font-family: "OpenSans-Bold";
  font-size: 20px;
}
.tkv {
	margin: 0 15px 20px 15px;
}
.tkv .szg {
	font-size: 30px;
	font-family: "OpenSans-Bold";
	margin-bottom: 20px;
}
.tkv p {
	margin-top: 20px;
  margin-bottom: 15px;
  font-family: "OpenSans-Bold";
  font-size: 20px;
}
.tkv .aboutkv {
	column-count: 2;
}
.tkv .aboutkv .item {
	padding-left: 15px;
	box-sizing: border-box;
	margin-bottom: 8px;
	color: #222;
}
.tkv .aboutkv .item span {
	color: #888;
}
.tkv .adresp {
	margin-bottom: 3px;
}
.tkv ul {
	margin-bottom: 15px;
}
.tkv ul span {
	color: #3d72b8;
  font-size: 24px;
}
.tkv .text span {
	display: inline-block;
	margin-bottom: 8px;
}
.srk {
	width: 300px;
	margin: 20px 15px;
}
.srk .ins {
	/*position: sticky;*/
	top: 0;
	padding-top: 80px;
  margin-top: -80px;
}
.srk .cena {
	font-size: 30px;
	font-family: "OpenSans-Bold";
	color: #31a1e1;
}
.srk p {
	font-family: "OpenSans-Bold";
	margin-top: 15px;
	margin-bottom: 8px;
}
.srk .raschet {
	margin-top: 15px;
	display: flex;
	justify-content: space-between;
}
.srk .itogo {	
	margin-top: 20px;
	display: flex;
	font-family: "OpenSans-Bold";
	justify-content: space-between;
	position: relative;
}
.srk .itogo:before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: -10px;
	border-top: 1px solid #ddd;
}
.srk .skidka {
	color: #31a1e1;
	margin-top: 8px;
}
.srk .bron {
	display: block;
	background-color: #31a1e1;
	color: #fff;
	padding: 12px 0;
	width: 100%;
	text-align: center;
	margin: 15px 0;
	outline: none;
	border: none;
	cursor: pointer;
}
.f-carousel__slide {
  width: 100%;
  height: 500px;
}
.f-carousel__slide img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.zayavka {
	display: none;
	max-width: 400px;
	padding: 0;
}
.zayavka p {
	width: 100%;
	padding: 10px 0;
	background-color: #3d72b8;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 18px;
}
.zayavka form {
	padding: 0 15px 15px 15px;
}
.zayavka input[type="text"] {
	display: inline-block;
  margin: 0;
  padding: 10px 10px;
  width: 100%;
  box-sizing: border-box;
  border-radius: 0px;
  outline: none;
  border: 1px solid #D6D6D6;
  font-size: 14px;
}
.zayavka span {
	font-size: 14px;
	display: block;
	margin-top: 15px;
	margin-bottom: 5px;
	color: #666;
}
.zayavka .info {
	margin-top: 10px;
	color: #888;
}
.zayavka .info div {
	margin-bottom: 3px;
}
.zayavka .raschet {
	display: flex;
	margin-top: 10px;
	justify-content: space-between;
}
.zayavka .skidka {
	margin-top: 10px;
	color: #31a1e1;
}
.zayavka .itogo {
	margin-top: 20px;
	margin-top: 20px;
  display: flex;
  font-family: "OpenSans-Bold";
  justify-content: space-between;
  position: relative;
}
.zayavka .itogo:before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: -10px;
	border-top: 1px solid #D6D6D6;
}
.zayavka .koplate {
	margin: 10px 0;
}
.zayavka .sendit {
	display: block;
	padding: 10px 30px;
	background-color: #31a1e1;
	color: #fff;
	margin: 0 auto;
	outline: none;
	border: none;
	cursor: pointer;
}
.zagalovok {
	font-size: 30px;
	margin: 10px 15px 20px 15px;
	text-transform: uppercase;
}
.articles {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 30px;
}
.articles .item {
	width: 33.33333%;
	position: relative;
	padding: 15px;
	box-sizing: border-box;
}
.articles .item .ins {
	height: 100%;
}
.articles .item a {
	display: block;
	overflow: hidden;
}
.articles .item a:hover {
	text-decoration: none;
}
.articles .item img {
	display: block;
	transition: 1s;
}
.articles .item .date {
	position: absolute;
	top: 29px;
	right: 0;
	background-color: #3d72b8;
	color: #fff;
	padding: 5px 10px;
	font-size: 14px;
	text-transform: uppercase;
}
.articles .item .za {
	background-color: #fff;
	position: relative;
}
.articles .item .za:before {
	background-color: #31a1e1;
	position: absolute;
	content: "";
	left: 0;
	right: 100%;
	top: 0;
	bottom: 0;
	transition: .5s;
}
.articles .item .za h3 {
	color: #5B5B5B;
	display: block;
	margin: 0;
	font-family: "OpenSans-Regular";
	padding: 15px;
	font-size: 22px;
	transition: .5s;
}
.articles .item:hover .za:before {
	right: 0;
}
.articles .item:hover .za h3 {
	color: #fff;
}
.articles .item:hover img {
	transform: scale(1.1);
}
.article {
	max-width: 1050px;
	margin: 30px auto 20px auto;
}
.article .topa {
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}
.article .topa p {
	margin-bottom: 8px;
}
.article .topa p span {
	font-family: "OpenSans-Bold";
}
.article .topa .left {
	margin: 0 15px;
	width: 50%;
}
.article .topa .left h1 {
	font-size: 28px;
	margin-bottom: 15px;
}
.article .topa .img {
	margin: 0 15px;
	width: 50%;
	position: relative;
}
.article .topa .img:before {
	position: absolute;
	content: "";
	background-color: #3d72b8;
	top: 20px;
	left: -20px;
	right: 20px;
	bottom: -20px;
}
.article .topa .img img {
	display: block;
	position: relative;
}
.article h4 {
	margin-top: 15px;
  margin-bottom: 8px;
  margin-left: 15px;
  margin-right: 15px;
  font-family: "OpenSans-Bold";
}
.article span {
	display: inline-block;
	margin: 0 15px 8px 15px;
}
.article ul {
	margin: 20px 15px;
}
.article ul li {
	margin-bottom: 5px;
	font-size: 15px;
}
.article ul li span {
	color: #31a1e1;
	margin-bottom: 0;
	margin-right: 5px;
}
.article ul li p {
	display: inline-block;
	font-family: "OpenSans-Bold";
}
.article ul li a {
	color: #31a1e1;
}
.article ul li button {
	padding: 12px 40px;
	outline: none;
	border: none;
	color: #fff;
	background-color: #31a1e1;
	cursor: pointer;
}
.article strong {
	font-family: "OpenSans-Bold";
	margin: 0 15px;
}
.article .kklu {
	display: flex;
	flex-wrap: wrap;
	margin-top: 30px;
}
.article .kklu .item {
	padding: 15px;
	width: 33.33333%;
	box-sizing: border-box;
}
.article .kklu .item img {
	width: 60px;
}
.article .kklu .item p {
	margin-bottom: 8px;
	font-family: "OpenSans-Bold";
}
.article .kklu .item span {
	margin: 0;
}
.article .kklu .item form {
	background-color: #31a1e1;
	color: #fff;
	padding: 15px;
}
.article .kklu .item form p {
	font-size: 18px;
	font-family: "OpenSans-Bold";
	margin: 0 0 8px 0;
}
.article .kklu .item form span {
	font-size: 15px;
	display: inline-block;
	margin-bottom: 8px;
}
.article .kklu .item form input[type="text"] {
	display: inline-block;
  margin: 0;
  padding: 10px 10px;
  width: 100%;
  box-sizing: border-box;
  border-radius: 0px;
  outline: none;
  border: 1px solid #D6D6D6;
  font-size: 14px;
}
.article .kklu .item form .persd {
	margin: 15px 0 20px 0;
	position: relative;
	font-size: 14px;
}
.article .kklu .item form .persd a {
	color: #fff;
	text-decoration: underline;
}
.article .kklu .item form .persd a:hover {
	text-decoration: none;
}
.article .kklu .item form .sendit {
	display: block;
  padding: 12px 30px;
  background-color: #3d72b8;
  color: #fff;
  margin: 0 auto;
  outline: none;
  border: none;
  cursor: pointer;
}
.article .rukov {
	display: flex;
	flex-wrap: wrap;
}
.article .rukov .item {
	width: 50%;
}
.article .yurinfo p {
	margin: 0 15px 8px 15px;
}
.my_links ul {
    list-style: none;
}

.my_links ul li {
    display: inline-block;
    padding: 3px 5px;
}

.my_anchors {
    overflow: hidden;
    width: 500px;
    height: 300px;
}

.my_anchor {
    width: 490px;
    height: 300px;
    text-align: left;
    padding: 10px 10px;
}

#tab1 {
    background-color: #C9CEFF;
}

#tab2 {
    background-color: #ABC1E8;
}

#tab3 {
    background-color: #BCE6FF;
}
#hr-widget {
	  margin-top: 30px;
    margin-bottom: 30px;
}
.checksend {
	margin-top: 10px;
	margin-bottom: 5px;
	color: #000;
	font-size: 16px;
}
/* 

font-family: "Font Awesome 5 Free";

CSS3 градиенты

background-color: #000;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbb', endColorstr='#000');
background-image: -webkit-gradient(linear, left top, left bottom, from(#bbb), to(#000));
background-image: -webkit-linear-gradient(top, #bbb, #000);
background-image: -moz-linear-gradient(top, #bbb, #000);
background-image: -ms-linear-gradient(top, #bbb, #000);
background-image: -o-linear-gradient(top, #bbb, #000);
background-image: linear-gradient(top, #bbb, #000);

CSS3 Transform

-webkit-transform: perspective(250) rotateX(45deg);
-moz-transform: perspective(250) rotateX(45deg);
-ms-transform: perspective(250) rotateX(45deg);
transform: perspective(250) rotateX(45deg);  

*/